<?php

include('functions.php');
include('db.inc.php');

$title="szuro";
$leiro_type="szuro"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_szuro";


$h3_title="Szűrők";
$edit_script="a_sql_edit.php";
$delete_script="a_sql_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_sql_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új szűrő hozzáadása\">
</FORM>
");

printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=szuro','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

include('footer.inc.php');

?>